@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_tocustomers

====================================*/

.cell_tocustomers {
}
.cell_tocustomers .cell_inn {
}
.cell_tocustomers .cell_inn .box {
	margin-bottom: 40px;
}
.cell_tocustomers .cell_inn .box:last-child {
	margin-bottom: 0px;
}
.cell_tocustomers .cell_inn .box .box_ex {
	font-size: 110%;
	margin-bottom: 20px;
}
.cell_tocustomers .cell_inn .box .box_ex span {
	display: block;
	font-size: 80%;
}
.cell_tocustomers .cell_inn .box .box_ttl {
	border: 1px solid #9B0040;
	color: #9B0040;
	display: inline-block;
	font-size: 110%;
	line-height: 1em;
	padding: .6em 1em;
	margin-bottom: 20px;
	background: #fff;
}
.cell_tocustomers .cell_inn .box .wrap_case {
}
.cell_tocustomers .cell_inn .box .wrap_case dl {
	margin-bottom: 40px;
}
.cell_tocustomers .cell_inn .box .wrap_case dl:last-child {
}
.cell_tocustomers .cell_inn .box .wrap_case dl dt {
	font-size: 120%;
	color: #9B0040;
	font-weight: 500;
	margin-bottom: 10px;
}
.cell_tocustomers .cell_inn .box .wrap_case dl dd {
}
.cell_tocustomers .cell_inn .box .wrap_case .ratio_short dd .ph {
}
.cell_tocustomers .cell_inn .box .wrap_case .ratio_long dd .ph {
}
.cell_tocustomers .cell_inn .box .wrap_case dl dd .text p {
}
.cell_tocustomers .cell_inn .box .wrap_case dl dd .text p span {
	display: block;
	font-size: 80%;
}
.cell_tocustomers .cell_inn .box .wrap_case dl dd .text {
	flex: 1;
}

/*====================================

	cell_manners

====================================*/

.cell_manners .cell_inn .box .box_ex {
	font-size: 110%;
	margin-bottom: 20px;
}
.cell_manners .cell_inn .box .wrap_case {
}
.cell_manners .cell_inn .box .wrap_case dl {
	margin-bottom: 40px;
}
.cell_manners .cell_inn .box .wrap_case dl dt {
	font-size: 120%;
	color: #9B0040;
	font-weight: 500;
}
.cell_manners .cell_inn .box .wrap_case dl dd {
	margin-bottom: 20px;
}
.cell_manners .cell_inn .box .wrap_case dl dd .text {
}
.cell_manners .cell_inn .box .wrap_case dl dd .ph {
	margin-top: 20px;
}







